/*=== materialize css ===*/
@media only screen and (min-width: 993px){
	.container {
	    width: 90%;
	}
}
@media only screen and (min-width: 769px){
	.container {
	    width: 85%;
	}
}

/*=== main responsive css ===*/

@media (min-width: 1200px) {
	/* ==========================================================================
	   Header
	========================================================================== */

	/*=== main menu ===*/
	.main_menu ul li a{
		padding: 15px 15px 15px 0;
		font-size: 14px;
	}

	.main_menu ul li.nav-home a{
		padding: 15px 7px 15px 0;
	}

	.main_menu ul li a:before{
		right: 10px;
		top: 15px;
	}
}
 
@media (max-width: 991px) {
	.container {
	    width: 90%;
	}

	/* ==========================================================================
	   Header
	========================================================================== */
	
	.header{
		color: #fff;
		padding: 20px 0;
		border-bottom: 10px solid #ec1c24;
	}

	.logo-wrapper{
		margin-top: 0;
	}

	/*=== main menu ===*/

	.main_menu_wrapper{
		position: fixed;
		margin-top: 0;
		padding-top: 50px;
		height: 100%;
		width: 300px;
		z-index: 900;
		top: 0;
		right: -300px;
		-webkit-transition: all ease-in-out .3s;
		-moz-transition: all ease-in-out .3s;
		-ms-transition: all ease-in-out .3s;
		-o-transition: all ease-in-out .3s;
		transition: all ease-in-out .3s;
		background-color: #fff;
		overflow: scroll;
	}

	.main_menu_wrapper .padding{
		padding: 10px 20px;
	}

	.main_menu_wrapper .top_search{
		margin: 0 0 20px;
	}

	body:before{
		position: fixed;
		width: 100%;
		background-color: rgba(0,0,0,0.6);
		content: " ";
		top: 0;
		left: -100%;
		height: 100%;
		z-index: 800;
		-webkit-transition: all ease-in-out .2s;
		-moz-transition: all ease-in-out .2s;
		-ms-transition: all ease-in-out .2s;
		-o-transition: all ease-in-out .2s;
		transition: all ease-in-out .2s;
	}

	.nav_open .main_menu_wrapper{
		right: 0;
	}

	body.nav_open:before{
		left: 0;
	}

	.main_menu ul{
		margin: 0;
	}

	.main_menu ul li{
		display: block;
	}

	.main_menu ul li a{
		color: #231f20;
		display: block;
		padding: 10px;
		font-size: 16px;
	}

	.main_menu ul li.nav-home a{
		font-size: 20px;
		padding: 10px;
	}

	.main_menu ul li a:before{
		display: none;
	}

	.main_menu ul li a:hover,
	.main_menu ul li a:focus,
	.main_menu ul li.nav-selected a,
	.main_menu ul li.nav-path-selected a{
		color: #ec1c24;
	}

}

@media (max-width: 768px){
	/* ==========================================================================
	   header
	========================================================================== */
	
	.contact_details p{
		color: #231f20;
	}

	.contact_details p span{
		font-family: 'gotham_htfbold';
		color: #ec1c24;
	}

	/* ==========================================================================
	   footer
	========================================================================== */
	.footer_nav ul{
		margin: 10px 0;
	}

	.footer_nav ul li{
		display: none;
	}

	.footer_nav ul li.nav-last{
		display: inline-block;
	}

	/* ==========================================================================
	   Main
	========================================================================== */
	
	.carousel_banner #carousel .carousel-inner > .item{
		min-height: 250px;
	}

	.carousel_banner #carousel .item .row{
		min-height: 200px;
	}

	.carousel_banner #carousel .carousel-inner > .item:before{
		background: -moz-linear-gradient(left,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
	}
	

	.parallax_content .content_wrapper{
		max-width: 80%;
		/*align-self:center;*/
		margin: 0 auto;
	}

	.parallax_content .content_wrapper .img_wrapper,
	.parallax_content .content_wrapper .content{
		float: none;
		text-align: center;
	}

	.parallax_content .content_wrapper .img_wrapper{
		width: 100%;
		text-align: center;
	}

	.parallax_content .content_wrapper .img_wrapper img{
		max-width: 80px;
		margin-bottom: 20px;
	}

	.parallax_content .content_wrapper .content{
		width: 100%;
		padding-left: 0;
	}

	.parallax_content .content_wrapper .content h2{
		font-size: 2.5rem;
	}

	.googleMapCanvas{
		margin: 30px 0;
	}


}

@media (max-width: 480px) {

}
